dtappaction(file formats)

NAME
dtappaction — XCDE application management actions

SYNOPSIS

Dtappmgr
ReloadApps

DESCRIPTION

The XCDE Application Integration Services support the following application management actions:

Dtappmgr
    Open a view of the Application Manager.

ReloadApps
    Reload the database of action and data types, update the Application Manager and update the index of help information.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).